body {
	margin: 0;
  padding: 0;
  font-size: 75%;
  font-family: Arial, Sans-Serif;
  color: #000;
  line-height: 1.166;
}

div#master0{
	display: none;
}

div#layout_globalNav{
	display: none;
}
#left-bar{
	width: 0;
}
div#layout_leftbar{
	display: none;
}

div#layout_footer{
	display: none;
}

div#view_shell a img{
	display: none;
}

.cart_items_table{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	width: 100%;
}
.cart_items_table thead{
	background:#E8E8E8;
	font-weight:bold;
}
.cart_items_table td{
	padding: 2px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}

/* Background Colours */
.bgWhite { background-color:#FFFFFF;}
.bgLtGreen{background-color:#7fc31c;}
.bgDkGreen{background-color:#659a16;}
.bgDkBlue{background-color:#0066cc;}
.bgMdBlue{background-color:#1398ea;}
.bgLtBlue{background-color:#63bbfa;}
.bgLtGrey{background-color:#e0e0e0;}
.bgLtCream{background-color:#f8f0d8;}
.bgBlack{background-color:#000000;}
.bgDkGrey{background-color:#666666;}
.bgRed{background-color:#FF0000;}
.bgLtRed{background-color:#FE8588;}
.bgOrange{background-color:#FFCC00;}
.bgGrey{background-color:#cccccc;}

/* Text Size / Weight */
.b {font-weight:bolder;}
.text8 {font-family: Arial, Helvetica, sans-serif;font-size: 8px;}
.text9 {font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
.text10 {font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
.text11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.text12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.text14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;}
.text16 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;}
.text18 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;}
.text36{font-size:36px}